#margin {
	width: 200px;
	float: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
	height: 110px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#mainText {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
	width: 650px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	z-index: 3;
	float: right;
}
body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-attachment: fixed;
        background-color: #FFFFEE;
/*	background-image: url(images/body_bg.png);
	background-repeat:  repeat-x;
*/
}
#content {
	margin-right: auto;
	margin-left: auto;
	width: 890px;
	margin-top: 30px;
	margin-bottom: 0px;
	background-color: #CCCCFF;
	overflow: hidden;
	height: auto;
	border: thin solid #006699;
}
#bottom {
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#guillotine { 
        clear: both;
}
